body {
	color: #000000;
}

.mark, mark {
	background-color: #da0707;
	padding: 0;
	color: #ffffff;
	font-weight: bold;
}

.jq-icon-error {
    background-color: #fc4b6c !important;
    color: #ffffff !important;
}

.jq-icon-success {
    background-color: #26c6da !important;
    color: #ffffff !important;
}

/*** Reaction Slider ***/
.p-n-slider {
	text-align: center;
	width: 100%;
	max-width: 800px;
	margin: 30px auto;
	position: relative;
}
.p-n-slider ul {
	margin: 0 0 15px;
	font-size: 0;
	padding: 0;
}
.p-n-slider ul li {
	width: 20%;
	position: relative;
	text-align: center;
	display: inline-block;
}
.p-n-slider ul li::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
	width: 1px;
	height: 15px;
	background: #d3d3d3;
	margin: auto;
}
.p-n-slider ul li img {
	width: 100px;
}
.p-n-slider input[type=range] {
	width: 100%;
	-webkit-appearance: none;
	margin: 0;
}
.p-n-slider input[type=range]:focus {
	outline: none;
}
.p-n-slider input[type=range]::-webkit-slider-runnable-track {
	width: 100%;
	height: 20px;
	cursor: pointer;
	background: linear-gradient(to right, #8bcf00, #c8c900, #eed600 40%, #f29700 65%, #fb0102);
	border-radius: 50px;
}
.p-n-slider input[type=range]::-webkit-slider-thumb {
	width: 20px;
	height: 20px;
	border-radius: 50px;
	background: white;
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -1px;
}
.p-n-slider input:before,
.p-n-slider input:after {
	position: absolute;
    color: white;
    font-size: 15px;
    font-weight: 600;
}
.p-n-slider input:before {
	content: attr(min);
    left: 5px;
}
.p-n-slider input:after {
	content: attr(max);
    right: 5px;
}
.p-n-slider .value {
	position: absolute;
	left: 0;
	bottom: -25px;
	width: 100px;
	text-align: center;
	font-size: 20px;
}
.box-shadow-none {
	box-shadow: none !important;
}

.stiff-chart-inner li {
    max-width: 500px !important;
}

.fsize-14 {
	font-size: 14px !important;
}

.c-pointer {
	cursor: pointer;
}

/*AUTHOR*/
* {outline: 0 !important;}
h1, h2, h3, h4, h5, h6,form label {
    color: #12263f;
    font-weight: 500;
}
b, strong {
    font-weight: 500;
}
.table-striped tbody tr:nth-of-type(odd) {
    background: rgba(242, 244, 248, 0.5);
}
.table td, .table th {
    padding: 15px 20px;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}
.topbar .navbar-light .navbar-nav .nav-item > a.nav-link {
    color: #ffffff !important;
}
body {font-size: 13px;}
.form-control,.btn {font-size: 13px;}
.page-wrapper {
    background: #FAFAFA;
}
.card-no-border .card {
    border-color: #ece8f1;
    -webkit-box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
}
hr {
    border-top: 1px solid rgba(64, 11, 142, 0.1);
}
.page-titles {
    padding: 30px 0;
}
.card-body {
    padding: 1.5rem;
}
.mailbox .message-center a .mail-contnet h5 {
    font-size: 14px;
}
.mailbox .message-center a .mail-contnet {
    margin-left: 8px;
}
.list-group .text-left {
    font-weight: 600;
}
.list-group .list-group-item {
    border-color: rgba(210, 221, 236, 0.5);
}
.page-wrapper>.container-fluid>.row-center-block [class*=col-]:not(.fullWidth) {
    max-width: 800px;
}
.row-center-block {
  -webkit-box-pack: center !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
/*Section Heading*/
.section-heading {
	margin-bottom: 1.5rem;
	text-align: left;
}
.section-heading .title {
	color: #12263f;
	font-size: 1.125rem;
}
.section-heading .sub-title {color: #95aac9;}
/* .chart-vertical .connector {height: 50px!important;} */
.tree-line path {
    stroke: #d1d1d1!important;
}
.card-header,.card-footer {background: white;}
.form-control:focus {box-shadow: none;}
.color-table.default-table thead th {
    background: #f9fbfd;
    color: #95aac9;
}
.table-hover tbody tr:hover {
    background: #f9fbfd;
}
.pagination li .page-link {
  background: white;
  margin-left: 3px;
  margin-right: 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #ececec;
}
.topbar .top-navbar .navbar-header .navbar-brand img {max-width: 140px;}

.icon-lh-custom  {
	line-height: 1px !important;
}

.w-150px {
	width: 150px !important;
}

.w-170px {
	width: 170px !important;
}

.page-wrapper>.container-fluid>.row-center-block-incall [class*=col-] {
    max-width: 1000px !important;
}

.dataTables_paginate.paging_simple_numbers ul.pagination li {
	border: 0 !important;
}

.btn-disable-cs {
	opacity: 0.5 !important;
    cursor: not-allowed !important;
}

.note-popover .popover-content, .panel-heading.note-toolbar {
    padding: 0 0 5px 5px !important;
    border-bottom: 1px solid #000000;
}

.select2-selection.select2-selection--multiple {
    padding-left: 8px;
    padding-right: 20px;
}

.note-editor.note-frame .note-editing-area .note-editable {
    padding-top: 15px !important;
}

.note-editor.note-frame .note-placeholder {
    padding-top: 15px;
}

.topbar ul.dropdown-user li .dw-user-box .u-img {
    width: 42px !important;
}

.checkboxVisible {
	position: relative !important;
    left: auto !important;
    opacity: inherit !important;
}

.form-control {
	color: #000000 !important; 
	border: 1px solid #88898a;
}

.select2-container--default .select2-selection--single {
   border: 1px solid #88898a !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000000 !important;
}

.custom-card-ql {
	max-height: 310px;
}

.bootstrap-tagsinput {
	width: 100%;
}

@media (min-width: 768px) {
	.sidebar-nav #sidebarnav>li>ul {
		top: 59px !important;
		left: 17px !important;
	}
}

.sidebar-nav ul li ul {
    padding: 0 !important;
}

.sidebar-nav ul li ul li a {
    padding: 8px 13px !important;
}

@media (min-width: 768px) {
	.sidebar-nav #sidebarnav>li.active>ul {
		left: 0px !important;
	}
}

.oc-chat-box .chat-right-aside
{
    width: 100% !important;
    float: none;
}

.oc-chat-box .chat-list li .chat-content {
	width: calc(100% - 140px) !important;
    padding-left: 0 !important;
}

.oc-chat-box .chat-list li {
    margin-top: 20px !important;
}

.oc-chat-box .chat-list li .chat-content h5 {
    color: #000000 !important;
    font-size: 12px !important;
    margin-bottom: 2px !important;
}

.oc-chat-box .chat-list li .chat-content .box {
    margin-bottom: 5px;
}

.oc-chat-box .chat-time {
    color: #000000 !important;
    font-weight: 400 !important;
}

.oc-chat-box .chat-list li .chat-time {
    width: 129px;
	font-size: 12px;
}

.oc-chat-box .chat-list li.li-disabled {
   opacity: 0.5;
}

.bg-theme-chat {
	background: linear-gradient(to right, #260654 0%, #4B0EA5 100%);
}

.h-100 {
	height: 100%;
}

.h-80 {
	height: 80% !important;
}

.h-auto {
	height: auto;
}

.of-y-auto {
	overflow-y: auto;
}

.mailbox .message-center a .mail-contnet .mail-desc, .mailbox .message-center a .mail-contnet .time {
    white-space: inherit !important;
}

.unseen-notification {
	background: #fff1f1 !important;
}

.oc-chat-box #typing-status {
	color: #b9b9b9;
	font-size: 11px;
	text-transform: lowercase;
}

.aht-countdown {
	position: fixed;
    bottom: 55px;
    right: 0;
    z-index: 9999;
    width: 86px;
    text-align: center;
}

.message-comment {
    width: auto;
    display: inline-block;
    padding: 10px;
    border-radius: 18px;
}

.message-comment.parent {
	background-color: #E7F3FF;
}

.message-comment.reply {
	background-color: #F0F2F5;
}

.message-comment.active {
	background-color: #2372e9 !important;
	color: #ffffff !important;
}

.comment-meta-info {
	color: #000000;
    font-size: 11px;
    padding-left: 6px;
    padding-top: 3px;
}

.chats-dropdown {
	width: 200px !important;
}

.font-12 {
	font-size: 12px;
}